
#stacks_in_2 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_23 {
	margin:  5px;
	padding:  6px;
}

.spacerStack {
	height: 58.00px;
}

#spacerStackstacks_in_25 {
	height: 58.00px;
}




























@media print {
	#spacerStackstacks_in_25 {
		display: none !important;
	}
}
:root {
  --multi_columns_stacks_in_7:1fr 1fr;
}
#multi_columns_stacks_in_7 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_7);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_7 > div {
  min-width: 0;
}
#multi_columns_stacks_in_7 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_7 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_7 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



#stacks_in_4 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_5 {
	font-size: 130%;
}

#stacks_in_29 {
	font-size: 138%;
}

#stacks_in_10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_11 {
	font-size: 130%;
}

#stacks_in_26 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_27 {
	font-size: 138%;
}
